/*
---------------------------------------------------------------------------
$Revision: 1.1.2.1 $                                                                 
$Date: 2017/10/05 14:58:33 $  

NAME:
sea_create_haf_audit_pgm                                                   

TYPE:
Program - ETL Job

DESCRIPTION:
This job creates the haf_audit table in the oracle database.  This should only
be executed if the hotfix is being applied to an existing SEA 3.1 environment.
If it is a new SEA 3.1 environment then priming will create the haf_audit table.
  -  Execute the code in an existing SEA 3.1 environment. 

SAS VERSION:
9.4                                               

INPUT: 

OUTPUT:        

    +-----------------------------------------------------------------
    | Output Item Name: Oracle HAF_AUDIT
    |   Description: HAF_AUDIT table that contains db operations perfermormed
    |   Type: Oracle Table 
    |   Mode: Read/Write
    |   Other characteristics: 


CALLS:

EXAMPLES (optional):

HISTORY:
userid   date       defectid  desc   
chdier   9/14/2017            initial coding                              
------------------------------------------------------------------------------
Copyright (c) 2015, SAS Institute Inc., Cary, NC, USA, All Rights Reserved.
------------------------------------------------------------------------------
*/ 

%sea_create_haf_audit;